Mandrake Linux Security Advisory : dhcp (MDKSA-2000:022-1)

This script is Copyright (C) 2012-2013 Tenable Network Security, Inc.


Synopsis :

The remote Mandrake Linux host is missing one or more security
updates.

Description :

All versions of the ISC DHCP client program, dhclient, are vulnerable
to a root attack by a corrupt DHCP server. This version fixes the
vulnerability. Versions of Linux Mandrake prior to 7.0, while
including the ISC DHCP server, do not include the DHCP client and are
therefore not subject to this vulnerability.

Update :

There was a problem with the post installation script for the updated
packages. Please use the following packages instead.

Solution :

Update the affected dhcp, dhcp-client and / or dhcp-relay packages.

Risk factor :

High

Family: Mandriva Local Security Checks

Nessus Plugin ID: 61820 ()

Bugtraq ID:

CVE ID:

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now